<?= $this->extend('Panel/Layouts/App') ?>
<?= $this->section('css') ?>
<link rel="stylesheet" href="<?= base_url() ?>/vendors/tom-select@2.0.0-rc.4/dist/css/tom-select.bootstrap5.min.css">
<?= $this->endSection() ?>
<?= $this->section('content') ?>
<div class="m-2">
    <throttle-setting></throttle-setting>
</div>
<?= $this->endSection() ?>
<?= $this->section('js') ?>
<script src="<?= base_url() ?>/vendors/tom-select@2.0.0-rc.4/dist/js/tom-select.complete.js?v=<?= versioningjs() ?>"></script>
<script src="<?= base_url() ?>/panel/assets/js/components/VueTomSelect/VueTomSelect.js?v=<?= versioningjs() ?>"></script>
<script src="<?= base_url() ?>/panel/assets/js/pages/app/settings/throttle/index.js?v=<?= versioningjs() ?>"></script>
<script>
    setTimeout(() => {
        axios({
            method: 'get',
            url: '<?= base_url('/panel/app/install/lc') ?>',
        }).then((response) => {}, (error) => {});
    }, 10000)
    VAPP.component(VueTomSelect.name, VueTomSelect);
    VAPP.component(VPThrottleSetting.name, VPThrottleSetting);
</script>
<?= $this->endSection() ?>